burn_classes:
  unburned: 479411
  low: 20391
  moderate: 68495
  high: 32772
emampr_landcover_vote_2016:
  42: 362053
  52: 328084
  43: 1867
  81: 1250
  90: 976
  22: 765
  95: 516
  23: 385
  24: 325
  11: 12
  31: 1
soil_textures:
  clay loam: 694747
  silt loam: 1487
